From: [email-masked] (Rino J. Rotta)
Date: Wed, 22 Jun 1994 19:16:24 -0400 (EDT)

Hello all, it's me again and i'm in prime mood for sharing.  Who knows
maybe i'll start calling this "Rino's Emotional Verses: A Poetry Corner
Concerning Music"  or something like that.  I was so thrilled that I
actually got responses to my "Everythings Possible" write up, that I
thought i would so another.  A few months ago my life was very hectic and
painful.  Painful because I had fallen in love.  With my best (straight)
friend.  This song helped me understand my feelings and over come them to
the best of my abilities.  To all of you out there who had similar
problems (I know I'm not the only one) this is for you.  From the popular
musical Les Miserables, "On My Own".

ON MY OWN

And now I'm all alone again
Nowhere to turn, no one to go to
Without a home, without a friend
Without a face to say hello to
And now the night is near. Now I can make
Believe he's here.
Sometimes I walk alone at night when everybody else is sleeping
I think of him and then I'm happy with 
The company I'm keeping
The city goes to bed
And I can live inside my head
On my own
Pretending he's beside me
All alone I walk with him till morning
Without him
I feel his arms around me
And when I lose my way I close my eyes
And he has found me
In the rain the pavement shines like silver
All the lights are misty in the river
In the darkness the trees are full of starlight
And all I see is him and me for ever and for ever
And I know it's only in my mind
That I'm talking to myself and not to him
And although I know that he is blind
Still I say theres a way for us
I love him
But when the night is over
He is gone, the river's just a river
Without him the world around me changes
The trees are bare and everywhere the streets are full of strangers
I love him
But everyday  I'm learning
All my life I've only been pretending
Without me his world will go on turning
A world that's full of happiness that I have
Never known
I love him,
But only on my own.

Sniff sniff, ugh sorry....silly old sensitive me.  I lost him as a best
friend because of my feelings for him.  Don't let that ever happen to you.

				Love and Warm Fuzzies,
				Rino J. Rotta